## backintime 1.0.34

=== Makefile ===
LANGS=zh_TW zh_CN uk tr th sv sr sl sk ru ro pt pt_BR pl nn nl nb lt ko jv ja it is id hu hr he gl fr fo fi eu et es eo en_GB en_CA el de da cs ca bs bg ar 
SHELL=/bin/bash

PREFIX=/usr
DEST=$(DESTDIR)$(PREFIX)

all: build

build: translate

clean:
	rm po/*.mo

install: build install_translations
	#install python
	install -d $(DEST)/share/backintime/common
	install --mode=644 *.py $(DEST)/share/backintime/common
	
	#install plugin(s)
	install -d $(DEST)/share/backintime/plugins
	install --mode=644 plugins/*.py $(DEST)/share/backintime/plugins
	
	#install copyright file
	install -d $(DEST)/share/doc/backintime-common
	install --mode=644 debian_specific/copyright $(DEST)/share/doc/backintime-common
	
	#install doc file(s)
	install -d $(DEST)/share/doc/backintime
	install --mode=644 ../AUTHORS $(DEST)/share/doc/backintime
	install --mode=644 ../LICENSE $(DEST)/share/doc/backintime
	install --mode=644 ../README $(DEST)/share/doc/backintime
	install --mode=644 ../TRANSLATIONS $(DEST)/share/doc/backintime
	install --mode=644 ../VERSION $(DEST)/share/doc/backintime
	install --mode=644 ../CHANGES $(DEST)/share/doc/backintime

	#install config-example files(s)
	gzip --best -c config-example-local > config-example-local.gz
	gzip --best -c config-example-ssh > config-example-ssh.gz
	install -d $(DEST)/share/doc/backintime/examples
	install --mode=644 config-example-local.gz $(DEST)/share/doc/backintime/examples
	install --mode=644 config-example-ssh.gz $(DEST)/share/doc/backintime/examples
	
	#install man file(s)
	for i in $$(ls -1 man/C/); do case $$i in *.gz|*~) continue;; *) gzip --best -c man/C/$$i > man/C/$${i}.gz;; esac; done
	install -d $(DEST)/share/man/man1
	install --mode=644 man/C/*.gz $(DEST)/share/man/man1
	
	#install application
	install -d $(DEST)/bin
	install backintime $(DEST)/bin
	install backintime-askpass $(DEST)/bin

	#install autostart
	install -d $(DEST)/../etc/xdg/autostart
	install --mode=644 backintime.desktop $(DEST)/../etc/xdg/autostart

translate: po/zh_TW.mo po/zh_CN.mo po/uk.mo po/tr.mo po/th.mo po/sv.mo po/sr.mo po/sl.mo po/sk.mo po/ru.mo po/ro.mo po/pt.mo po/pt_BR.mo po/pl.mo po/nn.mo po/nl.mo po/nb.mo po/lt.mo po/ko.mo po/jv.mo po/ja.mo po/it.mo po/is.mo po/id.mo po/hu.mo po/hr.mo po/he.mo po/gl.mo po/fr.mo po/fo.mo po/fi.mo po/eu.mo po/et.mo po/es.mo po/eo.mo po/en_GB.mo po/en_CA.mo po/el.mo po/de.mo po/da.mo po/cs.mo po/ca.mo po/bs.mo po/bg.mo po/ar.mo 

po/zh_TW.mo: po/zh_TW.po
	msgfmt -o po/zh_TW.mo po/zh_TW.po

po/zh_CN.mo: po/zh_CN.po
	msgfmt -o po/zh_CN.mo po/zh_CN.po

po/uk.mo: po/uk.po
	msgfmt -o po/uk.mo po/uk.po

po/tr.mo: po/tr.po
	msgfmt -o po/tr.mo po/tr.po

po/th.mo: po/th.po
	msgfmt -o po/th.mo po/th.po

po/sv.mo: po/sv.po
	msgfmt -o po/sv.mo po/sv.po

po/sr.mo: po/sr.po
	msgfmt -o po/sr.mo po/sr.po

po/sl.mo: po/sl.po
	msgfmt -o po/sl.mo po/sl.po

po/sk.mo: po/sk.po
	msgfmt -o po/sk.mo po/sk.po

po/ru.mo: po/ru.po
	msgfmt -o po/ru.mo po/ru.po

po/ro.mo: po/ro.po
	msgfmt -o po/ro.mo po/ro.po

po/pt.mo: po/pt.po
	msgfmt -o po/pt.mo po/pt.po

po/pt_BR.mo: po/pt_BR.po
	msgfmt -o po/pt_BR.mo po/pt_BR.po

po/pl.mo: po/pl.po
	msgfmt -o po/pl.mo po/pl.po

po/nn.mo: po/nn.po
	msgfmt -o po/nn.mo po/nn.po

po/nl.mo: po/nl.po
	msgfmt -o po/nl.mo po/nl.po

po/nb.mo: po/nb.po
	msgfmt -o po/nb.mo po/nb.po

po/lt.mo: po/lt.po
	msgfmt -o po/lt.mo po/lt.po

po/ko.mo: po/ko.po
	msgfmt -o po/ko.mo po/ko.po

po/jv.mo: po/jv.po
	msgfmt -o po/jv.mo po/jv.po

po/ja.mo: po/ja.po
	msgfmt -o po/ja.mo po/ja.po

po/it.mo: po/it.po
	msgfmt -o po/it.mo po/it.po

po/is.mo: po/is.po
	msgfmt -o po/is.mo po/is.po

po/id.mo: po/id.po
	msgfmt -o po/id.mo po/id.po

po/hu.mo: po/hu.po
	msgfmt -o po/hu.mo po/hu.po

po/hr.mo: po/hr.po
	msgfmt -o po/hr.mo po/hr.po

po/he.mo: po/he.po
	msgfmt -o po/he.mo po/he.po

po/gl.mo: po/gl.po
	msgfmt -o po/gl.mo po/gl.po

po/fr.mo: po/fr.po
	msgfmt -o po/fr.mo po/fr.po

po/fo.mo: po/fo.po
	msgfmt -o po/fo.mo po/fo.po

po/fi.mo: po/fi.po
	msgfmt -o po/fi.mo po/fi.po

po/eu.mo: po/eu.po
	msgfmt -o po/eu.mo po/eu.po

po/et.mo: po/et.po
	msgfmt -o po/et.mo po/et.po

po/es.mo: po/es.po
	msgfmt -o po/es.mo po/es.po

po/eo.mo: po/eo.po
	msgfmt -o po/eo.mo po/eo.po

po/en_GB.mo: po/en_GB.po
	msgfmt -o po/en_GB.mo po/en_GB.po

po/en_CA.mo: po/en_CA.po
	msgfmt -o po/en_CA.mo po/en_CA.po

po/el.mo: po/el.po
	msgfmt -o po/el.mo po/el.po

po/de.mo: po/de.po
	msgfmt -o po/de.mo po/de.po

po/da.mo: po/da.po
	msgfmt -o po/da.mo po/da.po

po/cs.mo: po/cs.po
	msgfmt -o po/cs.mo po/cs.po

po/ca.mo: po/ca.po
	msgfmt -o po/ca.mo po/ca.po

po/bs.mo: po/bs.po
	msgfmt -o po/bs.mo po/bs.po

po/bg.mo: po/bg.po
	msgfmt -o po/bg.mo po/bg.po

po/ar.mo: po/ar.po
	msgfmt -o po/ar.mo po/ar.po

install_translations:
	install -d $(DEST)/share/locale/zh_TW/LC_MESSAGES
	install --mode=644 po/zh_TW.mo $(DEST)/share/locale/zh_TW/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/zh_CN/LC_MESSAGES
	install --mode=644 po/zh_CN.mo $(DEST)/share/locale/zh_CN/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/uk/LC_MESSAGES
	install --mode=644 po/uk.mo $(DEST)/share/locale/uk/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/tr/LC_MESSAGES
	install --mode=644 po/tr.mo $(DEST)/share/locale/tr/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/th/LC_MESSAGES
	install --mode=644 po/th.mo $(DEST)/share/locale/th/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/sv/LC_MESSAGES
	install --mode=644 po/sv.mo $(DEST)/share/locale/sv/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/sr/LC_MESSAGES
	install --mode=644 po/sr.mo $(DEST)/share/locale/sr/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/sl/LC_MESSAGES
	install --mode=644 po/sl.mo $(DEST)/share/locale/sl/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/sk/LC_MESSAGES
	install --mode=644 po/sk.mo $(DEST)/share/locale/sk/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/ru/LC_MESSAGES
	install --mode=644 po/ru.mo $(DEST)/share/locale/ru/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/ro/LC_MESSAGES
	install --mode=644 po/ro.mo $(DEST)/share/locale/ro/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/pt/LC_MESSAGES
	install --mode=644 po/pt.mo $(DEST)/share/locale/pt/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/pt_BR/LC_MESSAGES
	install --mode=644 po/pt_BR.mo $(DEST)/share/locale/pt_BR/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/pl/LC_MESSAGES
	install --mode=644 po/pl.mo $(DEST)/share/locale/pl/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/nn/LC_MESSAGES
	install --mode=644 po/nn.mo $(DEST)/share/locale/nn/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/nl/LC_MESSAGES
	install --mode=644 po/nl.mo $(DEST)/share/locale/nl/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/nb/LC_MESSAGES
	install --mode=644 po/nb.mo $(DEST)/share/locale/nb/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/lt/LC_MESSAGES
	install --mode=644 po/lt.mo $(DEST)/share/locale/lt/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/ko/LC_MESSAGES
	install --mode=644 po/ko.mo $(DEST)/share/locale/ko/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/jv/LC_MESSAGES
	install --mode=644 po/jv.mo $(DEST)/share/locale/jv/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/ja/LC_MESSAGES
	install --mode=644 po/ja.mo $(DEST)/share/locale/ja/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/it/LC_MESSAGES
	install --mode=644 po/it.mo $(DEST)/share/locale/it/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/is/LC_MESSAGES
	install --mode=644 po/is.mo $(DEST)/share/locale/is/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/id/LC_MESSAGES
	install --mode=644 po/id.mo $(DEST)/share/locale/id/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/hu/LC_MESSAGES
	install --mode=644 po/hu.mo $(DEST)/share/locale/hu/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/hr/LC_MESSAGES
	install --mode=644 po/hr.mo $(DEST)/share/locale/hr/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/he/LC_MESSAGES
	install --mode=644 po/he.mo $(DEST)/share/locale/he/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/gl/LC_MESSAGES
	install --mode=644 po/gl.mo $(DEST)/share/locale/gl/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/fr/LC_MESSAGES
	install --mode=644 po/fr.mo $(DEST)/share/locale/fr/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/fo/LC_MESSAGES
	install --mode=644 po/fo.mo $(DEST)/share/locale/fo/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/fi/LC_MESSAGES
	install --mode=644 po/fi.mo $(DEST)/share/locale/fi/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/eu/LC_MESSAGES
	install --mode=644 po/eu.mo $(DEST)/share/locale/eu/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/et/LC_MESSAGES
	install --mode=644 po/et.mo $(DEST)/share/locale/et/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/es/LC_MESSAGES
	install --mode=644 po/es.mo $(DEST)/share/locale/es/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/eo/LC_MESSAGES
	install --mode=644 po/eo.mo $(DEST)/share/locale/eo/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/en_GB/LC_MESSAGES
	install --mode=644 po/en_GB.mo $(DEST)/share/locale/en_GB/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/en_CA/LC_MESSAGES
	install --mode=644 po/en_CA.mo $(DEST)/share/locale/en_CA/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/el/LC_MESSAGES
	install --mode=644 po/el.mo $(DEST)/share/locale/el/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/de/LC_MESSAGES
	install --mode=644 po/de.mo $(DEST)/share/locale/de/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/da/LC_MESSAGES
	install --mode=644 po/da.mo $(DEST)/share/locale/da/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/cs/LC_MESSAGES
	install --mode=644 po/cs.mo $(DEST)/share/locale/cs/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/ca/LC_MESSAGES
	install --mode=644 po/ca.mo $(DEST)/share/locale/ca/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/bs/LC_MESSAGES
	install --mode=644 po/bs.mo $(DEST)/share/locale/bs/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/bg/LC_MESSAGES
	install --mode=644 po/bg.mo $(DEST)/share/locale/bg/LC_MESSAGES/backintime.mo
	install -d $(DEST)/share/locale/ar/LC_MESSAGES
	install --mode=644 po/ar.mo $(DEST)/share/locale/ar/LC_MESSAGES/backintime.mo

## backintime 1.0.6

=== debian/changelog ===
backintime (1.0.6-1) unstable; urgency=low

  * New upstream release (LP: #675696)
  * Don't create empty directories during build (patch no-empty-
    figures.patch) (LP: #696663)
  * Upload to unstable

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 03 Jan 2011 01:19:10 +0000

backintime (1.0.4-1) experimental; urgency=low

  * New upstream release
      Closes: #555293
      LP: #409130 #507246 #528518 #534829 #522618
  * Update debian/copyright
  * The following patches are either integrated or fixed properly
    upstream: no-chmod-777.patch allow-root-backup.patch
  * Refactor remaining patches and make the headers DEP-3 compliant
  * Convert to source format 3.0 (quilt) and drop quilt dependency and
    logic
  * Don't depend on a specific version of Python; let dh_python choose
    the best option
  * Remove the "earlier-than" restriction for the Conflicts on
    backintime-kde4
  * Standards version 3.9.1 (no changes required)
  * Update my email address

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 03 Dec 2010 21:56:53 +0000

backintime (0.9.26-4) unstable; urgency=low

  * debian/control: depend on the menu packages for both GNOME and KDE
    front-ends, so we can use su-to-root on headless systems (LP:
    #466088)
  * Patch allow-root-backup.patch: allow backup of root directory,
    cherry-picked from upstream (LP: #588841) - thanks to jerico
  * Explicitly declare source format 1.0
  * Standards version 3.9.0 (no changes)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 12 Jul 2010 00:18:27 +0100

backintime (0.9.26-3) unstable; urgency=high

  * Fix typo in debian/rules
  * New patch no-chmod-777.patch to stop common/snapshots.py from making
    all files world-readable and writeable before deleting a backup.
    (Closes: #543785) - thanks to Rémi Vanicat, Bart de Koning

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 07 Sep 2009 21:53:28 +0100

backintime (0.9.26-2) unstable; urgency=medium

  * Standards version 3.8.3 (no changes required)
  * Use printf to make common/configure portable (Closes: #543053)
  * Convert all Debian modifications into Quilt patches
  * Recommend meld for backintime-gnome (Closes: #542861)
  * Remove transitional package backintime-kde4
  * Call dh_clean last in the clean sequence (Closes: #543168)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 23 Aug 2009 21:41:30 +0100

backintime (0.9.26-1) unstable; urgency=low

  * New upstream version:
    - updated translations
    - allow backup of a destination's parent folder
    - improvements to the interfaces
    - expert option for changing the niceness of automatic backups
  * Fix inter-dependencies for the transitional package backintime-kde4
    (Closes: #529400) - thanks to JJ Luza
  * Front-end checks during builds are disabled properly, not as a
    direct source change

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 19 May 2009 19:18:28 +0100

backintime (0.9.24-2) unstable; urgency=low

  * Rename binary package backintime-kde4 to backintime-kde (and handle
    upgrades for users when it reaches the archive)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 18 May 2009 20:12:34 +0100

backintime (0.9.24-1) unstable; urgency=low

  * New upstream version (closes: #527447):
    - backintime is no longer aware of 'backintime-gnome' and 'backintime-kde4'
      (you need run 'backintime-gnome' for GNOME version and 'backintime-kde4'
      for KDE4 version)
    - fix a bug that crashes the program after taking a snapshot
  * Update homepage field in debian/control (closes: #527595)
  * Refactor packaging to fit new upstream build system (an almost entire 
    re-write of debian/rules)
  * Make configure scripts use /bin/sh instead of /bin/bash (they don't use
    bash features)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 16 May 2009 23:04:32 +0100

backintime (0.9.22.1-1) unstable; urgency=low

  * New upstream version:
     - follow FreeDesktop directory specs
     - treat "*~" files as hidden
     - new user callback system
  * Refactor debian/rules to fit new upstream build system
  * Remove the tests for GNOME and KDE4 in ./configure (on an
    autobuilder, they will always fail)
  * Bump debhelper build-dependency to 7.2.8

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 03 May 2009 23:02:46 +0100

backintime (0.9.20-1) unstable; urgency=low

  * New upstream version
  * Upload to unstable

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 08 Apr 2009 16:47:28 +0100

backintime (0.9.18-1) experimental; urgency=low

  * New upstream version
  * Make the new "run as root" desktop entries use su-to-root
    Add "run as root" entry to Debian menu system

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 03 Apr 2009 12:05:08 +0100

backintime (0.9.16.1-1) experimental; urgency=low

  * New upstream version
  * Add versioned depends on the -common package
  * Added dependency on python-gnome2 for -gnome
  * Added dependency on python-notify for -gnome
  * Bump standards version
  * Make cron a Depends instead of a Recommends

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 17 Mar 2009 01:54:40 +0000

backintime (0.9.4-1) experimental; urgency=low

  * Initial release (Closes: #508407)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 16 Jan 2009 15:34:42 +0000

=== debian/control ===
Source: backintime
Section: utils
Priority: extra
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 7.2.8), python-support (>= 1.0.2)
Standards-Version: 3.9.1
Homepage: http://backintime.le-web.org/
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
Vcs-Git: git://robin.powdarrmonkey.net/git/backintime

Package: backintime-common
Architecture: all
Depends: rsync, cron, ${python:Depends}, ${misc:Depends}
Description: simple backup/snapshot system
 Back In Time is a framework for rsync, diff and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using 
 cron.
 .
 This is the common framework for Back In Time. You need to choose a suitable
 front-end for your desktop environment, like backintime-gnome or 
 backintime-kde.

Package: backintime-gnome
Architecture: all
Depends: backintime-common (>= ${source:Version}), python-gnome2 (>= 2.22), python-notify, python-gtk2, python-glade2, menu, ${python:Depends}, ${misc:Depends}
Recommends: nautilus-actions, meld
Description: GNOME front-end for backintime
 Back In Time is a framework for rsync, diff and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the GNOME front-end for the backintime-common package. If you also
 install the package nautilus-actions, it can be integrated with the Nautilus
 file manager to provide context-menu options.

Package: backintime-kde
Architecture: all
Provides: backintime-kde4
Replaces: backintime-kde4 (<< 0.9.26-2)
Conflicts: backintime-kde4
Depends: backintime-common (>= ${source:Version}), python-kde4, menu, ${python:Depends}, ${misc:Depends}
Description: KDE front-end for backintime
 Back In Time is a framework for rsync, diff and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the KDE front-end for the backintime-common package.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_clean:
	rm -rf locale common/po/*.mo
	find $(CURDIR) -name "*\.py[co]" -delete
	rm -f common/Makefile gnome/Makefile kde4/Makefile

override_dh_auto_configure:
	cd common && ./configure
	cd gnome && ./configure --no-check
	cd kde4 && ./configure --no-check 

override_dh_auto_install:
	cd common && DESTDIR=../debian/backintime-common $(MAKE) install
	rm -rf $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common
	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime/LICENSE

	cd gnome && DESTDIR=../debian/backintime-gnome $(MAKE) install
	rm -rf $(CURDIR)/debian/backintime-gnome/usr/share/doc/backintime-gnome

	cd kde4 && DESTDIR=../debian/backintime-kde $(MAKE) install
	rm -rf $(CURDIR)/debian/backintime-kde/usr/share/doc/backintime-kde4

override_dh_pysupport:
	dh_pysupport /usr/share/backintime/

%:
	dh $@

## backintime 1.0.8

=== debian/changelog ===
backintime (1.0.8-1) unstable; urgency=low

  * Imported Upstream version 1.0.8
  * Patch no-empty-figures.patch is applied upstream
  * Install KDE documentation to /usr/share/doc/kde/* (Closes: #628429)
    (LP: #806138)
  * Standards version 3.9.2 (no changes)
  * Migrate from python-support to dh_python2

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 05 Jul 2011 21:32:52 +0100

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends: debhelper (>= 7.2.8), python-support (>= 1.0.2)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.2.8), python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://backintime.le-web.org/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
 Vcs-Git: git://robin.powdarrmonkey.net/git/backintime
+X-Python-Version: >= 2.5
 
 Package: backintime-common
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,8 @@
 	cd kde4 && DESTDIR=../debian/backintime-kde $(MAKE) install
 	rm -rf $(CURDIR)/debian/backintime-kde/usr/share/doc/backintime-kde4
 
-override_dh_pysupport:
-	dh_pysupport /usr/share/backintime/
+override_dh_python2:
+	dh_python2 /usr/share/backintime/
 
 %:
-	dh $@
+	dh --with python2 $@

## backintime 1.0.10

=== debian/changelog ===
backintime (1.0.10-1) unstable; urgency=low

  * New upstream release (Closes: #656855, #642050)
  * Patch kde-html-dir.patch merged upstream
  * Standards version 3.9.3 (no changes required)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 20 May 2012 22:17:54 +0100

## backintime 1.0.34

=== debian/changelog ===
backintime (1.0.34-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #707198, #730341, #727213)
  * Remove portable-configure patch, as now applied upstream; extend
    desktop-su patch to include kde4
  * Moved documentation from /usr/share/doc/backintime to
    /usr/share/doc/backintime-common, as there is no "backintime" binary
    package
  * Updated debian/watch to match new repository filenames
  * Might also close some of the other outstanding bugs; these need to be
    triaged

 -- Julian Gilbey <jdg@debian.org>  Thu, 02 Jan 2014 10:03:47 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.2.8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://backintime.le-web.org/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
 Vcs-Git: git://robin.powdarrmonkey.net/git/backintime

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 override_dh_auto_clean:
 	rm -rf locale common/po/*.mo
 	find $(CURDIR) -name "*\.py[co]" -delete
+	# these get regenerated
+	rm -f */man/C/*.1.gz
 	rm -f common/Makefile gnome/Makefile kde4/Makefile
 
 override_dh_auto_configure:

=== debian/watch ===
# See uscan(1) for format

version=3
opts=uversionmangle=s/(alpha|beta|rc)/~$1/ \
http://www.le-web.org/download/backintime/backintime-(.*)_src\.tar\.gz

## backintime 1.0.36

=== debian/changelog ===
backintime (1.0.36-1+deb8u1) jessie; urgency=medium

  * Add missing dependency on python-dbus (Closes: #831349)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 23 Jul 2016 22:49:37 +0100

backintime (1.0.36-1) unstable; urgency=medium

  * Acknowledge NMU; thanks Julian
  * New upstream release
    (LP: #1340131, #1335545, #1276348, #1332126, #1316288, #1269991)
  * Install libnotify plugin in common package
  * debian/watch: consider only numeric versions
  * d/rules: add additional files to be removed in clean
  * Standards version 3.9.6 (no changes)
  * Update debian/copyright (Closes: #747212)
  * Add patch header to install-docs-move.patch
  * d/control: add additional suggested packages and tweak GNOME
    package description (Closes: #745122)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 26 Oct 2014 12:10:12 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.2.8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://backintime.le-web.org/
 Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
 Vcs-Git: git://robin.powdarrmonkey.net/git/backintime
@@ -11,7 +11,8 @@
 
 Package: backintime-common
 Architecture: all
-Depends: rsync, cron, ${python:Depends}, ${misc:Depends}
+Depends: rsync, cron, ${python:Depends}, ${misc:Depends}, python-dbus
+Suggests: sshfs, encfs
 Description: simple backup/snapshot system
  Back In Time is a framework for rsync, diff and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
@@ -22,11 +23,14 @@
  This is the common framework for Back In Time. You need to choose a suitable
  front-end for your desktop environment, like backintime-gnome or 
  backintime-kde.
+ .
+ To back up to SSH or encrypted filesystems, install the additional sshfs
+ or encfs packages.
 
 Package: backintime-gnome
 Architecture: all
 Depends: backintime-common (>= ${source:Version}), python-gnome2 (>= 2.22), python-notify, python-gtk2, python-glade2, menu, ${python:Depends}, ${misc:Depends}
-Recommends: nautilus-actions, meld
+Recommends: nautilus-actions, meld, python-gnomekeyring
 Description: GNOME front-end for backintime
  Back In Time is a framework for rsync, diff and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
@@ -44,6 +48,7 @@
 Replaces: backintime-kde4 (<< 0.9.26-2)
 Conflicts: backintime-kde4
 Depends: backintime-common (>= ${source:Version}), python-kde4, menu, ${python:Depends}, ${misc:Depends}
+Suggests: kompare
 Description: KDE front-end for backintime
  Back In Time is a framework for rsync, diff and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	# these get regenerated
 	rm -f */man/C/*.1.gz
 	rm -f common/Makefile gnome/Makefile kde4/Makefile
+	rm -f common/config-example-*.gz
 
 override_dh_auto_configure:
 	cd common && ./configure

=== debian/watch ===
# See uscan(1) for format

version=3
opts=uversionmangle=s/(alpha|beta|rc)/~$1/ \
http://backintime.le-web.org/download/backintime/backintime-([.0-9]+)\.tar\.gz

## backintime 1.1.12

=== debian/changelog ===
backintime (1.1.12-2~build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 22 Jan 2019 12:39:31 -0500

backintime (1.1.12-2) unstable; urgency=high

  * 01-858193-back-up-slash-root-perms.patch: back up permissions
    of '/' as well (Closes: #858193)
  * 02-polkit-vuln.patch: fix race condition in polkit privilege
    authorisation (CVE-2017-7572) (Closes: #859815)
  * Build-depend on dh-python 

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 22 Apr 2017 17:21:03 +0100

backintime (1.1.12-1) unstable; urgency=medium

  [ Germar Reitze ]
  * New upstream release
      Closes: #802890, #787959, #783386, #789258, #620244, #659965
      LP: #1391589, #1391767, #1117709, #1172114, #1317795, #1441672
  * debian/control: add virtual cron-daemon depend (Closes: #776856)
  * debian/control: depend on openssh-client (won't start without ssh-agent)
  * debian/control: new upstream project Homepage
  * debian/watch: new upstream hosting

  [ Jonathan Wiltshire ]
  * Fix transitional package breaks/replaces (Closes: #806545)
  * Remove patches/timestamps-in-gzip.patch, integrated upstream

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 07 Feb 2016 12:16:34 +0000

backintime (1.1.6-1) unstable; urgency=medium

  * New upstream release: remove kde and gnome front ends and replace with qt4
    (Closes: #786520, #775430, #735122, #790574, #780870)
  * Debhelper compat level 9
  * Install upstream changelog and other files so they show up in help/about
  * Add lintian override for backintime-qt4:desktop-command-not-in-package
  * Add lintian override for backintime-common:extra-license-file
  * debian/control: remove X-Python3-Version
  * Update copyright
  * timestamps-in-gzip.patch: Keep timestamps out of gzip files for
    reproducibility

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 23 Aug 2015 22:19:17 +0100

=== debian/control ===
Source: backintime
Section: utils
Priority: extra
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 9),
 python3,
 dh-python,
Standards-Version: 3.9.6
Homepage: https://github.com/bit-team/backintime
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
Vcs-Git: git://robin.powdarrmonkey.net/git/backintime

Package: backintime-common
Architecture: all
Depends: rsync, cron | cron-daemon, python3-keyring, python3-dbus,
 openssh-client, ${python3:Depends}, ${misc:Depends}
Recommends: backintime-qt4
Suggests: sshfs, encfs, powermgmt-base
Description: simple backup/snapshot system (common files)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using 
 cron.
 .
 This is the common framework for Back In Time. For a graphical interface,
 install backintime-qt4.
 .
 To back up to SSH or encrypted filesystems, install the additional sshfs
 or encfs packages.

Package: backintime-qt4
Architecture: all
Breaks: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~)
Replaces: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~), backintime-kde4
Conflicts: backintime-kde4
Depends: x11-utils, libnotify-bin, python3-pyqt4, python3-dbus.mainloop.qt, policykit-1,
 backintime-common (= ${source:Version}), ${python3:Depends}, ${misc:Depends}
Recommends: python3-secretstorage
Suggests: meld | kompare
Description: simple backup/snapshot system (graphical interface)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the graphical interface for Back In Time.

Package: backintime-gnome
Architecture: all
Section: oldlibs
Depends: backintime-qt4, ${misc:Depends}
Description: GNOME front-end for backintime (transitional package)
 This is a transitional package and can safely be removed.

Package: backintime-kde
Architecture: all
Section: oldlibs
Depends: backintime-qt4, ${misc:Depends}
Description: KDE front-end for backintime (transitional package)
 This is a transitional package and can safely be removed.

=== debian/watch ===
# See uscan(1) for format

version=3
https://github.com/bit-team/backintime/releases .*/v(\d\S*)/backintime-\1\.tar\.(?:gz|bz2|xz)

## backintime 1.1.24

=== debian/changelog ===
backintime (1.1.24-0.1~mx17+1) mx; urgency=medium

  * Revert to normally named version now that antiX version is removed.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Jan 2019 18:30:18 -0800

backintime (1.2.really.1.1.24-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revise version to bump ahead of anitX's reportedly buggy version.
  * Drop to debhelper compat to ease backports.
  * Add the antiX 1.2 packages to Breaks and Replaces, adjust versions 
    accordingly.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Jan 2019 12:57:16 -0800

backintime (1.1.24-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #879609, #881205)
    (fixes CVE-2017-16667).
  * Update debian/watch to version 4 format (no changes).
  * Remove patches 01-858193-back-up-slash-root-perms.patch and
    02-polkit-vuln.patch (fixed upstream).
  * Set Priority to optional in debian/control (extra is deprecated).
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Delete trailing whitespace from debian/{changelog,control} in
    order to silence the file-contains-trailing-whitespace Lintian
    tag.
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.1.5 in debian/control.
  * Add patches 01-fix-spelling-errors.patch and
    02-fix-man-error.patch.
  * Remove unused desktop-command-not-in-package Lintian override.
  * Update debian/copyright.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Tue, 17 Jul 2018 13:02:53 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: backintime
 Section: utils
-Priority: extra
-Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
+Build-Depends: debhelper (>= 10),
  python3,
  dh-python,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.5
 Homepage: https://github.com/bit-team/backintime
-Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=backintime
-Vcs-Git: git://robin.powdarrmonkey.net/git/backintime
+Vcs-Browser: https://salsa.debian.org/jmw/pkg-backintime
+Vcs-Git: https://salsa.debian.org/jmw/pkg-backintime.git
 
 Package: backintime-common
 Architecture: all
@@ -20,7 +21,7 @@
  Back In Time is a framework for rsync and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
  by taking a snapshot only if the directory has been changed, and hard links
- for unmodified files if it has. The user can schedule regular backups using 
+ for unmodified files if it has. The user can schedule regular backups using
  cron.
  .
  This is the common framework for Back In Time. For a graphical interface,
@@ -31,12 +32,29 @@
 
 Package: backintime-qt4
 Architecture: all
-Breaks: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~)
-Replaces: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~), backintime-kde4
-Conflicts: backintime-kde4
-Depends: x11-utils, libnotify-bin, python3-pyqt4, python3-dbus.mainloop.qt, policykit-1,
- backintime-common (= ${source:Version}), ${python3:Depends}, ${misc:Depends}
-Recommends: python3-secretstorage
+Breaks: backintime-kde (<< 1.2.a),
+        backintime-gnome (<< 1.2.a),
+        backintime-kde4 (<< 1.2.a),
+        backintime-qt (<< 1.2.a),
+        backintime-notify (<< 1.2.a)
+Replaces: backintime-kde (<< 1.2.a),
+          backintime-gnome (<< 1.2.a),
+          backintime-kde4 (<< 1.2.a),
+          backintime-qt (<< 1.2.a),
+          backintime-notify (<< 1.2.a)
+Conflicts: backintime-kde4,
+           backintime-kde4,
+           backintime-qt,
+           backintime-notify
+Depends: x11-utils,
+         libnotify-bin,
+         python3-pyqt4,
+         python3-dbus.mainloop.qt,
+         policykit-1,
+         backintime-common (= ${source:Version}),
+         ${python3:Depends},
+         ${misc:Depends},
+         python3-secretstorage
 Suggests: meld | kompare
 Description: simple backup/snapshot system (graphical interface)
  Back In Time is a framework for rsync and cron for the purpose of

## backintime 1.2

=== debian/changelog ===
backintime (1.2) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Sun, 10 Dec 2017 12:01:38 +0200

backintime (1.2.0~alpha17~artful) artful; urgency=low
  * add contextmenu for logview dialog which can copy, exclude and decode lines
  * move progressbar under statusbar
  * Fix bug: backintime root crontab doesn't run; missinng line-feed 0x0A on last line (https://github.com/bit-team/backintime/issues/781)
  * Fix bug: IndexError in inhibitSuspend (https://github.com/bit-team/backintime/issues/772)
  * alleviate default exclude [Tt]rash* (https://github.com/bit-team/backintime/issues/759)
  * enable high DPI scaling (https://github.com/bit-team/backintime/issues/732)
  * Fix bug: polkit CheckAuthorization: race condition in privilege authorization (https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7572)
  * Fix bug: OSError when running backup-job from systemd (https://github.com/bit-team/backintime/issues/720)
  * Smart Remove try to keep healthy snapshots (https://github.com/bit-team/backintime/issues/703)
  * Fix critical bug: restore filesystem-root without 'Full rsync mode' with ACL and/or xargs activated broke whole system (https://github.com/bit-team/backintime/issues/708)
  * Fix bug: use current folder if no file is selected in files view (https://github.com/bit-team/backintime/issues/687, https://github.com/bit-team/backintime/issues/685)
  * Fix bug: don't reload profile after editing profile name (https://github.com/bit-team/backintime/issues/706)
  * Fix bug: Exception in FileInfo
  * ask for restore-to path before confirm (https://github.com/bit-team/backintime/issues/678)
  * fix 'Back in Time (root)' on wayland (https://github.com/bit-team/backintime/issues/640)
  * sort int values in config nummerical instead if alphabetical (https://github.com/bit-team/backintime/issues/175#issuecomment-272941811)
  * set timestamp directly after new snapshot (https://github.com/bit-team/backintime/issues/584)
  * add shortcut CTRL+H for toggle show hidden files to fileselect dialog (https://github.com/bit-team/backintime/issues/378)
  * add 'Edit user-callback' dialog
  * Fix bug: failed to restore suid permissions (https://github.com/bit-team/backintime/issues/661)
  * redesign restore menu (https://github.com/bit-team/backintime/issues/661)
  * Fix bug: on remount user-callback got called AFTER trying to mount (https://github.com/bit-team/backintime/issues/654)
  * add ability to disable SSH command- and ping-check (https://github.com/bit-team/backintime/issues/647)
  * enable bwlimit for local profiles (https://github.com/bit-team/backintime/issues/646)
  * import remote host-key into known_hosts from Settings
  * copy public SSH key to remote host from Settings
  * create a new SSH key from Settings
  * Fix bug: confirm restore dialog has no scroll bar (https://github.com/bit-team/backintime/issues/625)
  * Fix bug: DEFAULT_EXCLUDE not deletable (https://github.com/bit-team/backintime/issues/634)
  * rename debian package from backintime-qt4 into backintime-qt
  * rename paths and methods from *qt4* into *qt*
  * rename executable backintime-qt4 into backintime-qt
  * new config version 6, rename qt4 keys into qt, add new domain for schedule
  * check crontab entries on every GUI startup (https://github.com/bit-team/backintime/issues/129)
  * start a new ssh-agent instance only if necessary
  * add cli command 'shutdown' (https://github.com/bit-team/backintime/issues/596)
  * Fix bug: GUI status bar unreadable (https://github.com/bit-team/backintime/issues/612)
  * Fix bug: udev schedule not working (https://github.com/bit-team/backintime/issues/605)
  * add cli command 'smart-remove'
  * make LogView and Settings Dialog non-modal (https://github.com/bit-team/backintime/issues/608)
  * Fix bug: decode path spooled from /etc/mtab (https://github.com/bit-team/backintime/pull/607)
  * Fix bug: in snapshots.py, gives more helpful advice if a lock file is present that shouldn't be.  (https://github.com/bit-team/backintime/issues/601)
  * port to Qt5/pyqt5 (https://github.com/bit-team/backintime/issues/518)
  * Fix bug: Fail to create remote snapshot path with spaces (https://github.com/bit-team/backintime/issues/567)
  * Fix bug: broken new_snapshot can run into infinite saveToContinue loop (https://github.com/bit-team/backintime/issues/583)
  * Recognize changes on previous runs while continuing new snapshots
  * Fix bug: udev schedule didn't work with LUKS encrypted drives (https://github.com/bit-team/backintime/issues/466)
  * Add pause, resume and stop function for running snapshots (https://github.com/bit-team/backintime/issues/474, https://github.com/bit-team/backintime/issues/195)
  * Fix bug: sshMaxArg failed on none default ssh port (https://github.com/bit-team/backintime/issues/581)
  * Fix bug: failed if remote host send SSH banner (https://github.com/bit-team/backintime/issues/581)
  * Fix bug: incorrect handling of IPv6 addresses (https://github.com/bit-team/backintime/issues/577)
  * use rsync to save permissions
  * replace os.system calls with subprocess.Popen
  * automatically refresh log view if a snapshot is currently running
  * Fix bug: Snapshot Log View freeze on big log files (https://github.com/bit-team/backintime/issues/456)
  * Fix bug: 'inotify_add_watch failed: file or directory not found' after deleting snapshot
  * remove dependency for extended 'find' command on remote host
  * make full-rsync mode default, remove the other mode
  * Fix bug: a continued snapshot was not incremental (https://github.com/bit-team/backintime/issues/557)
  * use rsync to remove snapshots which will give a nice speedup (https://github.com/bit-team/backintime/issues/151)
  * open temporary local copy of files instead of original backup on double-click in GUI
  * add option to decrypt paths in systray menu with mode ssh-encrypted
  * open current log directly from systray icon during taking a snapshot
  * add tool-tips to restore menu


=== debian/control ===
Source: backintime
Maintainer: BIT Team <bit-team@lists.launchpad.net>
Section: utils
Priority: extra
Build-Depends: debhelper (>9.20120115), python3
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/bit-team/backintime

Package: backintime-common
Architecture: all
Depends: rsync, cron-daemon, openssh-client, python3-keyring, python3-dbus, ${python3:Depends}, ${misc:Depends}
Recommends: sshfs, encfs
Conflicts: backintime
Replaces: backintime
Description: Simple backup system (common)
 This package contains non GUI files used by different GUI fontends.

Package: backintime-qt
Architecture: all
Depends: x11-utils, libnotify-bin, python3-pyqt5, python3-dbus.mainloop.pyqt5, policykit-1, backintime-common (>= ${source:Version}~), ${python3:Depends}, ${misc:Depends}
Recommends: python3-secretstorage
Suggests: meld | kompare
Conflicts: backintime-qt4 (<< ${source:Version}~), backintime-kde (<< ${source:Version}~), backintime-kde4 (<< ${source:Version}~), backintime-gnome (<< ${source:Version}~), backintime-notify (<< ${source:Version}~)
Replaces:  backintime-qt4 (<< ${source:Version}~), backintime-kde (<< ${source:Version}~), backintime-kde4 (<< ${source:Version}~), backintime-gnome (<< ${source:Version}~), backintime-notify (<< ${source:Version}~)
Description: Simple backup system
 This is a Qt5 GUI frontend for backintime-common.

Package: backintime-qt4
Section: oldlibs
Architecture: all
Depends: backintime-qt, ${misc:Depends}
Description: Virtual package
 This is a virtual package to replace backintime-qt4 from official repositories
 with backintime-qt from PPA. It can safely be removed.

Package: backintime-kde
Section: oldlibs
Architecture: all
Depends: backintime-qt, ${misc:Depends}
Description: Virtual package
 This is a virtual package to replace backintime-kde from official repositories
 with backintime-qt from PPA. It can safely be removed.

Package: backintime-kde4
Section: oldlibs
Architecture: all
Depends: backintime-qt, ${misc:Depends}
Description: Virtual package
 This is a virtual package to replace backintime-kde4 with backintime-qt.
 It can safely be removed.

Package: backintime-gnome
Section: oldlibs
Architecture: all
Depends: backintime-qt, ${misc:Depends}
Description: Virtual package
 This is a virtual package to replace backintime-gnome with backintime-qt.
 It can safely be removed.

Package: backintime-notify
Section: oldlibs
Architecture: all
Depends: backintime-qt, ${misc:Depends}
Description: Virtual package
 This is a virtual package to replace backintime-notify with backintime-qt.
 It can safely be removed.
